P序号=int
折扣金额=float
折扣税额=float
折扣比例=float
折后金额=float
折后税额=float
含税单价=float
价税合计=float
明细ID=varchar(50)
币种代码=varchar(10)
合同编号=varchar(50)
原币金额=float
外币折扣=float
汇率=float
出口发票=Bit
原始编号=varchar(50)
数据源标记=varchar(16)
公司代号=varchar(20)
商品编码=varchar(50)
销售单据编号=varchar(50)
GoodsNoVer=varchar(10)
GoodsTaxNo=varchar(20)
TaxPre=varchar(1)
TaxPreCon=varchar(100)
ZeroTax=varchar(2)
CropGoodsNo=varchar(50)
扣减金额=float
UntPriceRud=int
TaxPriceRud=int
InvPriceType=int